/* .booking-page {
    align-content: start !important;
    .amelia-v2-booking {
        #amelia-container.am-fs__wrapper {
            margin: 0;
            height: calc(100vh - 80px);
            max-width: 100% ;
            width: 100% ;
            justify-content: stretch ;
            max-height: calc(100vh - 80px);
            min-height: calc(100vh - 80px);
            .am-fs__main {
                width: 100%;
                max-width: none;
                flex-grow: 1;
                .am-fs-dt__calendar.am-fs__main-content {
                    height: calc(100% - 110px);
                }
            }
        }
    }
    .wpb_text_column {
        height: 100%;
        margin: 0 !important;
    }
} */

.amelia-v2-booking {
    --primary: var(--brown);
    --secondary: var(--beige);

    
    #amelia-container {
        border-radius: 0px !important;
        &, *  {
            box-shadow: none !important;
        }
        
        .am-fs-sb {
            --primary: var(--beige);
            --secondary: var(--brown);
            border-radius: 0px !important;
            
        }
        .am-fs__main {
            border-radius: 0px !important;

            .el-select {
                border: 1px solid var(--primary);
            }

            .am-advsc__slots-item__inner, .fc-daygrid-day-frame {
                border-radius: 50% !important;
                background-color: none !important;
            }

            .fc-day-future {
                font-weight: 400;
                &:hover {
                    font-weight: 500;
                }
            }

            .am-advsc__slots-item .am-advsc__slots-item__inner {
                &:hover {
                   font-weight: 500;
                }
            }

            .am-button-continue {
                border-radius: 50%;
                border-top-left-radius: 50%;
                border-top-right-radius: 50%;
                border-bottom-right-radius: 50%;
                border-bottom-left-radius: 50%;
                padding: 15px 40px;
            }
        }
    }
}

.el-popper {
    --primary: var(--brown);
    --secondary: var(--beige);
    box-shadow: none !important;
}

.am-lite-footer {
    display: none !important;
}